<Databases>
  <Database>
    <Tables>
      <Table Name="T_PROC_RESINFO_DGN" Schema="AKUZ">
        <AlterColumns>
          <Column Name="MkbDesc" Type="string" Length="4096" IsNullable="1" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>